.wp-block-lexiclic-middle-image-text {
    padding: 2rem 0;
    font-family: 'Montserrat', sans-serif;
}

.wp-block-lexiclic-middle-image-text.background-main-light {
    background-color: #76194b;
}
.wp-block-lexiclic-middle-image-text.background-secondary {
    background-color: #f8aa08;
}
.wp-block-lexiclic-middle-image-text.background-tertiary {
    background-color: #f4eeee;
}

.wp-block-lexiclic-middle-image-text .lc-card {
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.wp-block-lexiclic-middle-image-text .lc-card img {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.wp-block-lexiclic-middle-image-text.background-tertiary .lc-card {
    background-color: #76194b;
}

.wp-block-lexiclic-middle-image-text .lc-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.wp-block-lexiclic-middle-image-text .lc-card .title-container {
    margin: 0;
    padding: 1em 1rem 0 1rem;
}

.wp-block-lexiclic-middle-image-text .lc-card .title-container h3 {
    color: #76194b;
    text-align: center;
}
.wp-block-lexiclic-middle-image-text.background-tertiary .lc-card .title-container h3 {
    color: #ffffff;
}
.wp-block-lexiclic-middle-image-text .lc-card .title-container h3::after {
    display: block;
    content: " ";
    width: 50px;
    margin: 0.5em auto 0 auto;
    border-bottom: 3px solid #76194b;
}
.wp-block-lexiclic-middle-image-text.background-tertiary .lc-card .title-container h3::after {
    border-bottom-color: #ffffff;
}

.wp-block-lexiclic-middle-image-text .lc-card p {
    padding: 0 1rem;
    color: #000000;
}
.wp-block-lexiclic-middle-image-text.background-tertiary .lc-card p {
    color: #ffffff;
}